This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 974757 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:3854 intel_modeset_check_state+0x4ce/0x610 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:3854 intel_modeset_ch...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:6af85cc9524994de83eba1c4ed8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-15 10:11 EDT by Lanny Bland
Modified: 2013-07-31 14:21 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:20:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (89.12 KB, text/plain)
2013-06-15 10:11 EDT, Lanny Bland
no flags Details

  None (edit)
Description Lanny Bland 2013-06-15 10:11:41 EDT
Additional info:
reporter:       libreport-2.1.5
WARNING: at drivers/gpu/drm/i915/intel_display.c:3854 intel_modeset_check_state+0x4ce/0x610 [i915]()
Hardware name: Inspiron 1525                   
wrong connector dpms state
Modules linked in: fuse ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter nf_conntrack_ipv4 ip6_tables nf_defrag_ipv4 xt_state nf_conntrack snd_hda_codec_idt uvcvideo arc4 snd_hda_codec_hdmi iwl4965 acpi_cpufreq videobuf2_vmalloc dell_laptop videobuf2_memops videobuf2_core videodev media dell_wmi mperf iwlegacy snd_hda_intel snd_hda_codec mac80211 snd_hwdep snd_seq iTCO_wdt iTCO_vendor_support i2c_i801 sky2 lpc_ich snd_seq_device snd_pcm r592 sparse_keymap coretemp cfg80211 memstick rfkill mfd_core snd_page_alloc snd_timer snd serio_raw dcdbas soundcore microcode binfmt_misc sdhci_pci firewire_ohci sdhci firewire_core mmc_core crc_itu_t wmi i915 video i2c_algo_bit drm_kms_helper drm i2c_core
Pid: 845, comm: Xorg Not tainted 3.9.5-101.fc17.x86_64 #1
Call Trace:
 [<ffffffff8105ef95>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105f076>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa00a788e>] intel_modeset_check_state+0x4ce/0x610 [i915]
 [<ffffffffa00a7a14>] intel_connector_dpms+0x44/0x70 [i915]
 [<ffffffffa0025c5d>] drm_mode_obj_set_property_ioctl+0x31d/0x330 [drm]
 [<ffffffff81302620>] ? add_uevent_var+0x100/0x100
 [<ffffffffa0025ca0>] drm_mode_connector_property_set_ioctl+0x30/0x40 [drm]
 [<ffffffffa00144b3>] drm_ioctl+0x4d3/0x580 [drm]
 [<ffffffff8119a3d1>] ? mem_cgroup_bad_page_check+0x21/0x30
 [<ffffffffa0025c70>] ? drm_mode_obj_set_property_ioctl+0x330/0x330 [drm]
 [<ffffffff8113bbaa>] ? __free_pages+0x5a/0x90
 [<ffffffff811b1217>] do_vfs_ioctl+0x97/0x580
 [<ffffffff812a0fea>] ? inode_has_perm.isra.32.constprop.62+0x2a/0x30
 [<ffffffff812a2677>] ? file_has_perm+0x97/0xb0
 [<ffffffff811b1791>] sys_ioctl+0x91/0xb0
 [<ffffffff81014971>] ? do_notify_resume+0x71/0xb0
 [<ffffffff81666399>] system_call_fastpath+0x16/0x1b

Potential duplicate: bug 971633
Comment 1 Lanny Bland 2013-06-15 10:11:46 EDT
Created attachment 761577 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-07-03 15:36:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 14:21:09 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.